BODY {
	COLOR: black; 
	FONT-FAMILY: Arial,Helvetica,Sans-Serif; 
	FONT-SIZE: 1 em; 
	TEXT-DECORATION: none; 
	leftmargin: 0px; 
	topmargin: 0px; 
	marginwidth: 0px; 
	marginheight: 0px; 
}
H1,H2,H3,H4 { 
	COLOR: #333333; 
	FONT-FAMILY: Arial,Helvetica,Sans-Serif; 
	FONT-SIZE: 1.4 em; 
	FONT-WEIGHT: bold; 
	TEXT-ALIGN: center; 
	TEXT-DECORATION: none; 
	align: center
}
.header1 { 
	COLOR: #CCCCCC; 
	FONT-FAMILY: Arial,Helvetica,Sans-Serif; 
	FONT-SIZE: 28px; 
	FONT-WEIGHT: bold; 
	TEXT-ALIGN: center; 
	TEXT-DECORATION: none; 
	align: center;
	valign: middle
}
.header1 A:link {
	COLOR: #CCCCCC; 
	TEXT-DECORATION: none
}
.header1 A:active {
	COLOR: #CCCCCC; 
	TEXT-DECORATION: none
}
.header1 A:visited {
	COLOR: #999999; 
	TEXT-DECORATION: none
}
.header1 A:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: none
}
.header2,.menulevel1,.menulevel1 a { 
	COLOR: #CCCCCC; 
	FONT-FAMILY: Arial,Helvetica,Sans-Serif; 
	FONT-SIZE: 14px; 
	FONT-WEIGHT: bold; 
	TEXT-ALIGN: right; 
	TEXT-DECORATION: none; 
	align: center;
}
.header2 A:link,.menulevel1 a:link {
	COLOR: #CCCCCC; 
	TEXT-DECORATION: none
}
.header2 A:active,.menulevel1 a:active {
	COLOR: #CCCCCC; 
	TEXT-DECORATION: none
}
.header2 A:visited,.menulevel1 a:visited {
	COLOR: #CCCCCC; 
	TEXT-DECORATION: none
}
.header2 A:hover,.menulevel1 a:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: none
}
.menulevel3,.menulevel3 a,.menulevel2,.menulevel2 a {
	COLOR: #CCCCCC; 
	FONT-FAMILY: Arial,Helvetica,Sans-Serif; 
	FONT-SIZE: 14px; 
	FONT-WEIGHT: normal; 
	TEXT-ALIGN: right; 
	TEXT-DECORATION: none; 
	align: center
}
.menulevel3 a:link,.menulevel2 a:link {
	COLOR: #CCCCCC; 
	TEXT-DECORATION: none
}
.menulevel3 a:active,.menulevel2 a:active {
	COLOR: #CCCCCC; 
	TEXT-DECORATION: none
}
.menulevel3 a:visited,.menulevel2 a:visited {
	COLOR: #CCCCCC; 
	TEXT-DECORATION: none
}
.menulevel3 a:hover,.menulevel2 a:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: none
}
.header3 {
	BACKGROUND-COLOR: #ffffff; 
	COLOR: #CCCCCC; 
	FONT-FAMILY: Arial,Helvetica,Sans-Serif; 
	FONT-SIZE: 1.2 em; 
	FONT-WEIGHT: bold; 
	TEXT-ALIGN: center; 
	TEXT-DECORATION: none; 
	align: center
}
.header3 A:link {
	COLOR: black; 
	TEXT-DECORATION: none
}
.header3 A:active {
	COLOR: black; 
	TEXT-DECORATION: none
}
.header3 A:visited {
	COLOR: black; 
	TEXT-DECORATION: none
}
.header3 A:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: none
}
P,.text {
	FONT-FAMILY: Arial,Helvetica,Sans-Serif; 
	FONT-SIZE: 1.1 em;  
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none; 
	align: center
}
P A:link,.text A:link {
	COLOR: #333333; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
P A:active,.text A:active {
	COLOR: #333333; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
P A:visited,.text A:visited {
	COLOR: #333333; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
P A:hover,.text A:hover {
	COLOR: #ff0000; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.endzeile { 
	FONT-FAMILY: Arial,Helvetica,Sans-Serif; 
	FONT-SIZE: 10px;   
	TEXT-DECORATION: none; 
}
.endzeile A:link {
	COLOR: #999999; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.endzeile A:active {
	COLOR: #999999; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.endzeile A:visited {
	COLOR: #999999; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.endzeile A:hover {
	COLOR: #cccccc; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.info, .loginbox, .info a {
	COLOR: #CCCCCC; 
	FONT-FAMILY: Arial,Helvetica,Sans-Serif; 
	FONT-SIZE: 12px;  
	TEXT-DECORATION: none; 
	align: right
}
 .loginbox A:link, .info A:link {
	COLOR: #cccccc; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
 .loginbox A:active, .info A:active {
	COLOR: #cccccc; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
 .loginbox A:visited, .info A:visited {
	COLOR: #cccccc; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
 .loginbox A:hover, .info A:hover {
	COLOR: #ff0000; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
ul.menulevel1,ul.menulevel2,ul.menulevel3,ul.submenu,ul.search{padding-left: 0;margin-left: 0;list-style: none;border-top-width: 2;border-top-color: #cccccc}
ul.sitemaplevel1,ul.sitemaplevel2,ul.sitemaplevel3{padding-left: 40;margin-left: 0;list-style: none;}
form{margin:0;}
IMG{border:0;}
li{line-height:1.2;}
.doc{padding-right: 8px;}
.docs{padding-right:8px;}
.sdoc{padding-right: 8px;}
.sdocs{padding-right: 8px;}
.sitemaplevel1,.sitemaplevel2,.sitemaplevel3{font-size:8pt;}
.sitemaplevel1 a,.sitemaplevel2 a,.sitemaplevel3 a{font-weight:normal;color:black;}
.sitemaplevel1 a:link,.sitemaplevel2 a:link,.sitemaplevel3 a:link,.sitemaplevel1 a:visited,.sitemaplevel2 a:visited,.sitemaplevel3 a:visited{color:black;}
.sitemaplevel1 a:active,.sitemaplevel2 a:active,.sitemaplevel3 a:active,.sitemaplevel1 a:hover,.sitemaplevel2 a:hover,.sitemaplevel3 a:hover{color:black;}
